Subject: [DMM] The requirements draft progress

From: Jouni Korhonen <[email-masked]>
Date: Sat, 10 Aug 2013 14:20:23 +0300

Folks,

Great stuff. We got back to zero tickets in the issue tracker for the requirements document.
I'll soon issue another WGLC for the I-D and I hope people who have "bigger issues" with the
current -07 document would speak up _before_ the WGLC i.e. now.

Note that during this WGLC I'll also engage other directorates such as the sec-dir and ops-dir
to provide reviews _before_ the document moves out of the WG. All WGLC comments and directorate
comments will be dealt within the WG before the document moves to IESG processing. It would
be a bit waste of directorate time if we as a WG redo the I-D in great deal after we solicited
reviews from them.

- Jouni & Julien